	
/* #Animation
===========================================================================================   */

	#topnavi a,
	input, textarea {
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
	}
	#qlinks li,
	#qlinkmanage dd  {
		-webkit-transition: background .3s ease-in-out;
		-moz-transition: background .3s ease-in-out;
		transition: background .3s ease-in-out;
	}

/* #Page Styles
===========================================================================================   */

	body:after { content: 'default'; display: none; }
	
	h1, .h1 {
		color: #fff;
		line-height: 55px;
		font-size: 30px;
		padding: 0 0 0 20px;
		margin: 0;
	}
	h1 a, h1 a:hover,
	.h1 a, .h1 a:hover {
		color: #fff;
		background: url(/_img/layup/arrow.gif) no-repeat right center;
		padding-right: 15px;
	}
	h2 {
		font-size: 28px;
	}
	#main h2 {
		margin-bottom: 10px;
	}
	h3 {
		font: normal 17px/1 "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #414141;
		margin: 0 0 5px;
	}
	
	#container,
	header {
		width: 850px;
		margin: 0 auto;
		padding: 0;
		text-align: left;	
		position: relative;
		background: #fff;
	}
	#container {
		border-top: 368px solid #fff;
		padding-bottom: 30px;
	}
	.nohead {
		border-top: 0 !important;
	}
	.nohead h1,
	.nohead .h1 {
		padding: 0 ;
		color: #000;
	}
	
	#main,
	footer, 
	#manage {
		margin: 0 35px 10px;
	}
	#main {
		margin-top: 15px;
		padding: 25px;
	}
	.b_home #main {
		margin-top: 0;
		padding: 0;
		border: 0;
	}
	#mainholder {
		float: left;
		width: 100%;
	}
	.level3on {
		width: auto !important;
	}
	header {
		height: 143px;
	}
	
	header span {
		float: right;
	}
	header h2 {
		margin: 0;
		padding: 0;
	}
	header h2 a{
		text-indent: -9000px;
		background: url(/_img/layup/logo@x2.gif) no-repeat;
		-webkit-background-size: 100%;
		background-size: 100%;
		margin: 13px 0 0 50px;
		width: 326px;
		height: 112px;
		float: left;
		outline: 0;
	}
	
	.printlogo {
		display: none;
	}
	
	#searchForm {
		float: right;
		clear: right;
		margin: 15px 35px 0 0;
	
	}
	#searchForm .textform {
		background:	#cacaca;
		border: 1px solid #cacaca;
		float: left;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
		border-radius: 0;
		height: 15px;
	}
	#searchForm .textform:focus {
		border: 1px solid #000;
	}
	#searchForm button {
		float: right;
		background: #cacaca url(/_img/layup/search.png) no-repeat center center;
		font-size: 1px;
		border: 0;
		margin: 0;
		padding: 0 ;
		text-indent: -9000px;
		cursor: pointer;
		width: 29px;
		height: 29px;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
		border-radius: 0;
	}
	#searchForm button:hover {
		background-color: #999;
	}
	#searchForm ::-webkit-input-placeholder { color:#000; }
	#searchForm ::-moz-placeholder { color:#000; } 
	#searchForm :-ms-input-placeholder { color:#000; } 
	#searchForm input:-moz-placeholder { color:#000; }
	
	
	
	#google_translate_element {
	    float: right;
	    margin: 28px 48px 0 0
	}
	
	.goog-te-gadget img {
	    margin: 5px 0 0;
	    position: absolute;
	    border-left: 4px solid #fff !important
	}
	
	.goog-te-gadget-simple .goog-te-menu-value span {
	    font: 15px / 1 "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	    color: #dd0a17;
	    padding: 5px 10px 5px 0
	}
	
	.goog-te-gadget-simple {
	    border: 1px solid #ececec !important
	}
	
	.goog-te-menu-value {
	    margin: 0 !important
	}
		
	
	#topbar {
		background: #e00000;
		width: 778px;
		margin: 0 auto;
		padding: 0 36px;
		height: 44px;
		border-bottom: 5px solid #fff;
	}
	#twitter {
		float: left;
		width: 600px;
		text-align:	left;
		background: url(/_img/layup/tweet.png) no-repeat 0 5px;
		padding: 7px 0 0 50px;
		height: 35px;
		overflow: hidden;
	}
	#twitter a {
		color: #fff;
		text-decoration: none;
		font-size: 14px;
		padding-right: 15px;
		background: url(/_img/layup/arrow.gif) no-repeat right center;
	}
	#twitter a:hover {
		text-decoration: underline;
	}
	
	.menulink {
		float: right;
		background: url(/_img/layup/menu.gif) no-repeat right center;
		font-size: 20px;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		letter-spacing: -1px;
		margin: 3px 10px 0 0;
		padding: 8px 45px 10px 0;
	}
	.menulink:hover,
	.menulink:focus {
		color: #fff;
	}
	
	#mainmenu {
		display: none;
		position: absolute;
		background: #e00000;
		width: 780px;
		text-align: left;
		padding: 0;
		z-index: 10;
		margin: 44px 0 0 0;
			-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.3);
			-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.3);
		box-shadow: 2px 2px 2px rgba(0,0,0,.3);
	
	}

	#mainmenu ul{
		padding: 25px;
	}
	#mainmenu li {
		float: left;
		width: 25%;
		padding: 0 0 10px;
		margin: 0;
		
	}
	#mainmenu a {
		font: 21px/1 "RockwellLight", "Georgia", "Times New Roman", serif;
		letter-spacing: -1px;
		color: #fff;
		text-decoration: none;
	
	}
	#mainmenu a:hover {
		text-decoration: underline;
	}	
	#masterhead {
		width: 100%;
		background: #fff;
		height: 378px;
		overflow: hidden;
		position: absolute;
		margin: 0;
		left: 0;
		z-index: 2;
		text-align: left;	
	}
	#carousel>div {
		float: left;
		width: 770px;
		height: 368px;
		border-style: solid;
		border-width: 5px;
		margin: 0 3px;
		overflow: hidden;
	}
	#prev, #next, .spacep, .spacen {
		display: block;
		height: 100%;
		width: 50%;
		top: 0;
		position: absolute;
		z-index: 9;
	}
	
	#prev, .spacep {
		left: -425px;
		background: rgba(0,0,0,0.37) url(/_img/layup/back.png) no-repeat right center;		
	}
	#next, .spacen {
		right: -425px;
		background: rgba(0,0,0,0.37) url(/_img/layup/next.png) no-repeat left center;
	}
	.spacep, .spacen { background-image: none;}
	
	.leftside{ 
		width: 165px;
		height: 275px;
		padding: 20px;
		float: left;
		border-right: 1px solid #ccc;
		font-size: 14px;
	}
	.leftside a {
		text-decoration: none;
		padding: 0 0 10px 20px;
		display: block;
	}
	.boxcontent {
		width: 190px;
		font-size: 13px;
		padding: 20px;
		float: left;
	}
	
	#leftsubnav {
		margin: 0 20px 20px 0;
		padding: 0;
		float: left;
		width: 185px
	}
	#leftsubnav li {
		margin: 0 0 5px;
		padding: 0;
		list-style: none;
	}
	#leftsubnav a {
		background: url(/_img/layup/col12_arrow.gif) no-repeat 0 0;
		padding-left: 20px;
		text-decoration: none;
		display: block;
	}
	
	
	/*Default
	===========================================================================================   */
	#masterhead .col0,
	.leftside { border-color: #595959; background: #fff}
	#masterhead .col0 .h1 { background: #595959; }
	.col0 { background: #595959;}  
	.col0:hover { background: #000;} 
	
	
	/*Latest News
	===========================================================================================   */
	#masterhead .col1, 
	#masterhead .col1 .leftside { border-color: #fe5000; background: #fff}
	#masterhead .col1 .h1 { background: #fe5000; }	
	.col1 { background: #fe5000;}  
	.col1:hover { background: #e44800;}  
	
	.newsintro{
		width: 390px;
		float: left;
		margin: 15px 20px;
		padding: 0 
	}
	.newsintro li{
		margin: 0 0 10px;
		padding: 0;
		font-size: 12px;
	}
	.newsintro h3 a {
		text-decoration: none;
		background: url(/_img/layup/col3_arrow.gif) no-repeat right center;
		padding-right: 20px;
	}
	.newsintro span {
		float: right;
		color: #a7a7a7;
		width: 70px;
		text-align: right;
	}
	.newsintro p {
		padding: 0;
		margin: 0;
		line-height: 1.1;
	}
	#main .newsintro  {
		width: auto;
		margin: 0 0 10px !important;
		padding: 0 !important;
		
	}
	#main .newsintro li {
		padding: 0 0 10px 0 ;
		margin: 0 0 10px 0 ;
		border-bottom: 1px solid #ccc;
		list-style: none !important;
	}
	
	.singleimg,
	.imgholder,
	.imgholder img {
		float: right !important;
		width: 337px;
	}
	
	.rdetails .singleimg,
	.rdetails .imgholder {
		margin:-20px -20px 0 0;
		width: 333px;
	}
	
	.col1 .leftside a {
		background: url(/_img/layup/col1_arrow.gif) no-repeat left 1px;
	}
	
	
	/*Events Calendar
	===========================================================================================   */
	#masterhead .col2, 
	#masterhead .col2 .leftside { border-color: #c7b226; background: #fff}
	#masterhead .col2 .h1 { background: #c7b226; }
	.col2 { background: #c7b226;}
	.col2:hover { background: #b19e22;}
	
	#masterhead .col2 h3 {
		margin-bottom: 15px;
	}
	
	#masterhead .col2 h3 a,
	#eventlist a {
		background: url(/_img/layup/col4_arrow.gif) no-repeat right center;
		padding-right: 20px;
		margin-bottom: 10px;
	}
	.col2 .leftside a {
		background: url(/_img/layup/col4_arrow.gif) no-repeat left 1px;
	}
	
	/*Peoples Profiles
	===========================================================================================   */
	#masterhead .col3, 
	#masterhead .col3 .leftside { border-color: #dd4f2b; background: #fff}
	#masterhead .col3 .h1 { background: #dd4f2b; }
	.col3 { background: #dd4f2b;} 
	.col3:hover { background: #9f391f;} 
	
	.profileintro {
		margin: 20px 0 20px 20px;	
	}
	.profileintro  li {
		margin: 0 20px 60px 0;	
		padding: 0  ;
		float: left;
		width: 30%;
		font-size: 11px;
		height: 100px;
	}
	.profileintro img {
		float: left;
		margin: 0 5px 5px 0;
		border: 3px solid #dd4f2b;
		width: 100px;
	}
	.b_Recruitment .profileintro img { 
		border-color: 	#6914c9;
	}
	.b_Recruitment .profileintro li {
		cursor: pointer;
	}
	.col3 .leftside a {
		background: url(/_img/layup/col3_arrow.gif) no-repeat left 1px;
	}
	#main .profileintro {
		margin: 0 !important;	
		padding: 0 !important;
		width: 735px;	
	}
	#main .profileintro li{
		margin: 0 20px 60px 0;	
		padding: 0 !important;
		list-style: none !important;
	}
	
	.profileintro.fullintro li {
		width: 100%;
		border-bottom: 1px solid #6914c9;
		min-height: 130px;
		height: auto;
		clear: both;
	}
	.profileintro.fullintro div {
		display: none;
		clear: both;
		background: #e9e9e9;
		padding: 20px;
	}
	.profileintro.fullintro .more {
		float: right;
		text-decoration: none;
		font-weight: bold;
		background: url(/_img/layup/col10_arrow.gif) no-repeat left 1px;
		padding-left: 18px;
	}
	
	/*Chiefs Blog
	===========================================================================================   */
	#masterhead .col4,
	#masterhead .col4 .leftside { border-color: #c1b609; background: #fff}
	#masterhead .col4 .h1 { background: #c1b609; }
	.col4 { background: #c1b609;} 
	.col4:hover { background: #8b8306;} 
	
	#qlinks .col4 img { 
		float: right; border-color: #fff; border-bottom-width: 12px; margin: 0 0 0 5px;
		-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.3);
		-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.3);
		box-shadow: 2px 2px 2px rgba(0,0,0,.3);
		-webkit-transform: rotate(-4deg);
		-moz-transform: rotate(-4deg);
		transform: rotate(-4deg);
	}
	.col4 .leftside a {
		background: url(/_img/layup/col4_arrow.gif) no-repeat left 1px;
	}
	.blogimg {
		background-repeat: no-repeat;
		width: 770px;
		height: 313px;
	}
	
	/*Incidents
	===========================================================================================   */
	#masterhead .col5, 
	#masterhead .col5 .leftside { border-color: #7f7f7f; background: #fff}
	#masterhead .col5 .h1 { background: #7f7f7f; }
	.col5 { background: #7f7f7f;} 
	.col5:hover { background: #4f4f4f;} 
	
	
	#masterhead .col5 li,
	#inlist li {
		margin-bottom: 20px;
		background: url(/_img/layup/marker_shadow.png) no-repeat 0 29px;
		clear: left;
		list-style: none;
	}
	#inlist li {
		margin: 0 0 20px;
		padding: 0;
	}
	#masterhead .col5 li span,
	#inlist li span {
		float: left;
		height: 63px;
		width: 33px;
		background: url(/_img/layup/marker1.png) no-repeat 0 0;
	}
	#masterhead .col5 li.old span,
	#inlist li.old span {
		background-image: url(/_img/layup/marker2.png);	
	}
	#masterhead .col5 li.fiveday span,
	#inlist li.fiveday span {
		background-image: url(/_img/layup/marker3.png);	
	}
	
	#masterhead .col5 h3 a,
	#inlist h3 a {
		background: url(/_img/layup/col5_arrow.gif) no-repeat right center;
		padding-right: 20px;
	}
	#masterhead .col5 p,
	#inlist p {
		padding: 0;
		margin: 0 0 0 33px;
	}
	#masterhead .col5 strong,
	#inlist strong {
		display: block;
		margin: 4px 0;
	}
	.col5 .leftside a {
		background: url(/_img/layup/col5_arrow.gif) no-repeat left 1px;
	}
	
	#masterhead .h1,
	#qlinks .col26 { background: rgba(68, 68, 68, 1.00); }
	.leftside a {
		background: url(/_img/layup/col12_arrow.gif) no-repeat left 1px;
	}
	
	/*Fire Fit
	===========================================================================================   */
	#masterhead .col6, 
	#masterhead .col6 .leftside { border-color: #3a9b00; background: #fff}
	#masterhead .col6 .h1 { background: #3a9b00; }
	.col6 { background: #3a9b00;} 
	.col6:hover { background: #2a7000;}
	
	.col6 .leftside a {
		background: url(/_img/layup/col6_arrow.gif) no-repeat left 1px;
	} 
	
	
	/*Station Locations
	===========================================================================================   */
	#masterhead .col7, 
	#masterhead .col7 .leftside { border-color: #ae0101; background: #fff}
	#masterhead .col7 .h1 { background: #ae0101; }
	.col7 { background: #ae0101;} 
	.col7:hover { background: #7e0101;}
	
	#masterhead .col7 h2 a {
		text-decoration: none;
		background: url(/_img/layup/col7_arrow.gif) no-repeat right center;
		padding-right: 20px;
	}

	#qlinks .col7 { background-image:url(/_img/layup/s_map.png); background-repeat: no-repeat; background-position:	 right bottom; }
	#qlinks .col7 p { width: 110px }
	
	
	.col7 .leftside a {
		background: url(/_img/layup/col7_arrow.gif) no-repeat left 1px;
	}
	
	
	/*Contact Us
	===========================================================================================   */
	#masterhead .col8, 
	#masterhead .col8 .leftside { border-color: #9b5b00; background: #fff}
	#masterhead .col8 .h1 { background: #9b5b00; }
	.col8 { background: #9b5b00;}
	.col8:hover { background: #704200;}
	
	
	.col8 .leftside a {
		background: url(/_img/layup/col8_arrow.gif) no-repeat left 1px;
	} 
	
	/*Volunteering
	===========================================================================================   */
	#masterhead .col9, 
	#masterhead .col9 .leftside { border-color: #884960; background: #fff}
	#masterhead .col9 .h1 { background: #884960; }
	.col9 { background: #884960;}  
	.col9:hover { background: #613444;} 
	
	.col9 .leftside a {
		background: url(/_img/layup/col9_arrow.gif) no-repeat left 1px;
	} 
	
	/*Consultation
	===========================================================================================   */
	#masterhead .col10, 
	#masterhead .col10 .leftside { border-color: #5f2167; background: #fff}
	#masterhead .col10 .h1 { background: #5f2167; }
	.col10 { background: #5f2167;}
	.col10:hover { background: #4e1b55;}
	
	.col10 .leftside a {
		background: url(/_img/layup/col10_arrow.gif) no-repeat left 1px;
	}
	
	.b_Recruitment .newsintro h3 a {
		background-image: url(/_img/layup/col10_arrow.gif);
	}
	
	/*Fire Museum
	===========================================================================================   */
	#masterhead .col11, 
	#masterhead .col11 .leftside { border-color: #286128; background: #fff}
	#masterhead .col11 .h1 { background: #286128; }
	.col11 { background: #286128;} 
	.col11:hover { background: #1c451c;} 
	
	.col11 .leftside a {
		background: url(/_img/layup/col11_arrow.gif) no-repeat left 1px;
	}
	
	/*Fire Authority
	===========================================================================================   */
	#masterhead .col12, 
	#masterhead .col12 .leftside { border-color: #4a4a4a; background: #fff}
	#masterhead .col12 .h1 { background: #4a4a4a; }
	.col12 { background: #4a4a4a;} 
	.col12:hover { background: #353535;} 
	
	.col12 .leftside a {
		background: url(/_img/layup/col12_arrow.gif) no-repeat left 1px;
	}
	
	/*Recruitment
	===========================================================================================   */
	#masterhead .col13, 
	#masterhead .col13 .leftside { border-color: #ab2328; background: #fff}
	#masterhead .col13 .h1 { background: #ab2328; }
	.col13 { background: #ab2328;} 
	.col13:hover { background: #932024;} 
	
	.col13 .leftside a {
		background: url(/_img/layup/col2_arrow.gif) no-repeat left 1px;
	}
	
	
	
	/*Media
	===========================================================================================   */
	#masterhead .col14, 
	#masterhead .col14 .leftside { border-color: #b98739; background: #fff}
	#masterhead .col14 .h1 { background: #b98739; }
	.col14 { background: #b98739;} 
	.col14:hover { background: #836028;} 
	
	.col14 .leftside a {
		background: url(/_img/layup/col14_arrow.gif) no-repeat left 1px;
	}
	
	/*About Us
	===========================================================================================   */
	#masterhead .col15, 
	#masterhead .col15 .leftside { border-color: #da291c; background: #fff}
	#masterhead .col15 .h1 { background: #da291c; }
	.col15 { background: #da291c;} 
	.col15:hover { background: #c22519;}
	
	.col15 .leftside a {
		background: url(/_img/layup/col3_arrow.gif) no-repeat left 1px;
	} 
	
	/*Interactive Zone
	===========================================================================================   */
	#masterhead .col16, 
	#masterhead .col16 .leftside { border-color: #c04949; background: #fff}
	#masterhead .col16 .h1 { background: #c04949; }
	.col16 { background: #c04949;}
	.col16:hover { background: #883434;} 
	
	.col16 .leftside a {
		background: url(/_img/layup/col16_arrow.gif) no-repeat left 1px;
	}
	
	#iMap,
	#sMap,
	#cMap {
		width: 435px;
		height: 316px;
		float: left;
	}
	#cMap {
		width: 432px;
	}
	.rdetails {
		float: right;
		width: 290px;
		padding: 20px;
		font-size: 0.9em;
	}
	.rdetails h2{
		margin-bottom: 5px;
	}
	.incidentlist {
		width: 390px;
	}

	
	/*Home fire safty
	===========================================================================================   */
	#masterhead .col17, 
	#masterhead .col17 .leftside { border-color: #79863c; background: #fff}
	#masterhead .col17 .h1 { background: #79863c; }
	.col17 { background: #79863c;} 
	.col17:hover { background: #636e32;}
	
	.col17 .leftside a {
		background: url(/_img/layup/col17_arrow.gif) no-repeat left 1px;
	} 
	
	/*Document Library
	===========================================================================================   */
	#masterhead .col18, 
	#masterhead .col18 .leftside { border-color: #8752ac; background: #fff}
	#masterhead .col18 .h1 { background: #8752ac; }
	.col18 { background: #8752ac;} 
	.col18:hover { background: #8752ac;}
	
	.col18 .leftside a {
		background: url(/_img/layup/col18_arrow.gif) no-repeat left 1px;
	} 
	
	/*UKRO
	===========================================================================================   */
	#masterhead .col19, 
	#masterhead .col19 .leftside { border-color: #64afa2; background: #fff}
	#masterhead .col19 .h1 { background: #64afa2; }
	.col19 { background: #64afa2;} 
	.col19:hover { background: #508f84;}
	
	.col19 .leftside a {
		background: url(/_img/layup/col19_arrow.gif) no-repeat left 1px;
	} 
	
	/*Commercial Training
	===========================================================================================   */
	#masterhead .col20, 
	#masterhead .col20 .leftside { border-color: #153707; background: #fff}
	#masterhead .col20 .h1 { background: #153707; }
	.col20 { background: #153707;} 
	.col20:hover { background: #0d2504;}
	
	.col20 .leftside a {
		background: url(/_img/layup/col20_arrow.gif) no-repeat left 1px;
	} 
	
	
	/*FOI Requests
	===========================================================================================   */
	#masterhead .col21, 
	#masterhead .col21 .leftside { border-color: #b8159f; background: #fff}
	#masterhead .col21 .h1 { background: #b8159f; }
	.col21 { background: #b8159f;} 
	.col21:hover { background: #b8159f;}
	
	.col21 .leftside a {
		background: url(/_img/layup/col21_arrow.gif) no-repeat left 1px;
	} 
	
	
	/*Transparency
	===========================================================================================   */
	#masterhead .col22, 
	#masterhead .col22 .leftside { border-color: #4a4a4a; background: #fff}
	#masterhead .col22 .h1 { background: #4a4a4a; }
	.col22 { background: #4a4a4a;} 
	.col22:hover { background: #353535;} 
	
	.col22 .leftside a {
		background: url(/_img/layup/col12_arrow.gif) no-repeat left 1px;
	}
	
	
	
	#masterhead .col23, 
	#masterhead .col23 .leftside { border-color: #46163b; background: #fff}
	#masterhead .col23 .h1 { background: #46163b; }
	.col23 { background: #46163b;} 
	.col23:hover { background: #380f2f;} 
	
	.col23 .leftside a {
		background: url(/_img/layup/col17_arrow.gif) no-repeat left 1px;
	}
	
	#masterhead .col24, 
	#masterhead .col24 .leftside { border-color: #ae0101; background: #fff}
	#masterhead .col24 .h1 { background: #ae0101; }
	.col24 { background: #ae0101;} 
	.col24:hover { background: #7e0101;} 
	
	.col24 .leftside a {
		background: url(/_img/layup/col7_arrow.gif) no-repeat left 1px;
	}
	
	#masterhead .col25, 
	#masterhead .col25 .leftside { border-color: #ae0101; background: #fff}
	#masterhead .col25 .h1 { background: #ae0101; }
	.col25 { background: #165c7d;} 
	.col25:hover { background: #134b66;} 
	
	.col25 .leftside a {
		background: url(/_img/layup/col7_arrow.gif) no-repeat left 1px;
	}
	

	
	/*Calendar
	===========================================================================================   */

	#maincal {	
		border: 1px solid #c2c2c2;
		border-top: 0;
		border-collapse: collapse;
		margin: 1px;
		width: 435px;
		float: left;
	}
	#maincal td, #maincal th {
		width: 14.3%;
		border: 1px solid #c2c2c2;
		padding: 6px !important;
		text-align: left;
		vertical-align: top;
		color: #6a6a6a;
	}
	#maincal th {
		font: normal 15px/33px "RockwellLight", "Georgia", "Times New Roman", serif;
		letter-spacing: -1px;
		text-align: center;
		vertical-align: top;
		height: 33px;
		background: #000;
		color: #fff;
		border: none;
	}
	#maincal td {
		background: #fff;
		height: 43px;
		padding: 0 !important;
	}
	#maincal td span {
		float: right;
		font-size: 13px;
		padding: 6px;
	}
	#maincal td:hover {
		background: #f7f7f7;
	}
	#maincal .event {
		background: #ffe3ee;
		cursor: pointer;
	}
	#maincal .event:hover {
		background: #ffedf4;
	}
	#maincal .blank:hover {
		background: #fff !important;
		cursor: auto !important;
	}
	#maincal .today {
		background: #f1f1f1;
	}
	

	.imgholder { position:relative; }
	.imgholder li { position:absolute; z-index:1; margin: 0; padding: 0; list-style: none !important;}
	.imgholder li.active { z-index:3; }
	.json .imgholder { display: none;}
	
	
	.maintext {
		float: left;
		width: 450px;
		line-height: 1.2;
	}
	#rightside {
		float: right;
		width: 250px;
	}
	.level3on #rightside {
		float: none !important;
	}
	#breakbox {
		background:	 #a5a5a5;
		color: #fff;
		margin: 20px -25px 2px 0;
		padding: 20px;
	}
	#breakbox h1,
	#breakbox h2,
	#breakbox h3 {
		color: #fff;
	}
	
	.incidentimg ul{
		margin: 0 -25px 2px 0 ;
		padding: 0 ;
	}
	.incidentimg li{
		margin: 0 1px 0 0 !important;
		padding: 0 !important;
		list-style: none !important;
		float: left;
	}
	.incidentimg img{
		width: 90px;
		height: 91px;
		background-position: center center;
		background-repeat: no-repeat;
	}
	.socialbuttons {
		margin-bottom: 50px;
		height: 25px;
	}
	.socialbuttons #twitter-widget-0[style] {
		width: 99px !important;
	}
	
	#qlinks {
		width: 788px;
	}
	#qlinks li {
		margin: 0 8px 8px 0;
		padding: 0;
		list-style: none;
		width: 189px;
		height: 123px;
		float: left;
	}
	#qlinks h2 {
		font-size: 22px;
		margin: 15px 15px 0 15px;
	}
	#qlinks h2 a {
		color: #fff;
		text-decoration: none;
	}
	#qlinks h2 a:hover {
		color: #fff;
	}
	#qlinks div {
		margin: 8px 15px 17px 15px;
		color: #fff;
	}
	#qlinks div span{
		font-size: 85%;
		display: block;
		margin-bottom: 2px;
	}
	#qlinks div img{
		float: left;
		border: 2px solid rgba(255,255,255, 0.3);
		margin: 0 10px 30px 0;
		width: 60px;
	}
	#qlinks div blockquote {	
		width: 85px;
	}
	
	.b_essex2020 #qlinks { margin: 0 0 0 -26px; }
	
	
	#manage {
		background: #000;
		clear: both;
		min-height: 45px;
	}
	#qlinkmanage {
		display: none;
		color: #fff;
		clear: both;
		padding-bottom: 10px;
	}
	#qlinkmanage div {
		padding: 0 20px 0;
		color: #fff;
	}
	#qlinkmanage h2 {
		color: #fff;
		clear: both;
	}
	
	#qlinkmanage dl {
		margin: 0;
		padding: 0;
	}
	#qlinkmanage dt {
		line-height: 50px;
		width: 940px;
		float: left;
	}
	#qlinkmanage dd,
	.sorthighlight {
		margin: 0 8px 8px 0;
		padding: 20px 0;
		list-style: none;
		width: 176px;
		height: 26px;
		float: left;
		text-align: center;
		color: #fff;
		font: 17px/1.3  "RockwellLight", "Georgia", "Times New Roman", serif;
		letter-spacing: -1px;
		cursor:move;
		overflow: visible
	}
	
	.sorthighlight {
		background: #2f2f2f;
		outline: 1px dotted #ccc;
	}

	
	footer{
		clear: both;
		background: #595959;
		height: 90px;
	}
	#flinks{
		margin: 0;
		padding: 17px 0 0 27px;
		width: 240px;
	}
	#flinks li{
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
		width: 120px;
	}
	#flinks a{
		color: #fff;
		text-decoration: none;
		padding: 0;
		margin: 0;
		font-size: 11px;
	}
	#flinks .last a {
		background: none;
		color: #6e6e6e;
	}
	
	#flinks a:hover,
	#flinks a:focus {
		color: #ccc;
	}

	#_ba__button {
		float: right;
		margin: 5px 20px 0 0;
		background: url(/_img/layup/browse.png) no-repeat  0 9px !important;
	}
	
	#social {
		float: right ;
		padding: 0;
		margin: 15px 15px 0 0;
		height: 48px;
	}
	#social li{ 
		display: inline;
		float: left;
	}
	
	#social a {
		float: left;
		text-indent: -9000px;
		font-size: 1px;
		padding: 0;
		margin: 0 0 0 11px;
		text-decoration: none;
		background-image: url(/_img/layup/social.png);	
		height: 39px;
		width: 39px;	
		background-repeat: no-repeat;
		outline: 0;
		display: block;
	}
	.so2 { background-position: -49px 0 !important;}
	.so3 { background-position: -98px 0 !important;}
	.so4 { background-position: -149px 0 !important;}
	.so5 { background-position: -200px 0 !important;}
	.so6 { background-position: -250px 0 !important;}
	
	#social a:hover {
		height: 43px;
	}
	#accreds {
		float: right;
		clear: right;
		margin-right: 20px;
	}
	
	#accreds li {
		display: inline;
		float: left;
		margin-left: 10px;
		font-size: 11px;
		color: #fff;	
	}
	
	

	
	
	.docs {
		margin: 0  ;
		padding: 0 ;
		font-size: .9em;
		border-bottom: 20px solid #fff;
	}
	.docs li{
		clear: left;
		list-style: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	.docs a{
		padding: 5px 0 5px 22px;
		background: url(/_img/layup/docs.gif) no-repeat 0 -82px ;
		float: left;
		color: #005983;
		text-decoration: none;
	}
	.docs a:hover {
		text-decoration: underline;
	}
	.docs span{
		float: left;
		padding: 5px 0 5px 10px;
		color: #999;
	}
	
	.xls, .xlsx { background-position: 0 4px !important;}
	.pdf { background-position: 0 -125px !important;}
	.doc, .docx { background-position: 0 -39px !important;}
	
	#sitemap,
	#sitemap ul{
		margin: 0;
		padding: 0 0 0 20px;
	}
	#sitemap  a {
		display: block;
		text-decoration: none;
		font-weight: bold;
		color: #666;
		padding: 2px 0 2px 18px;
	}
	#sitemap  a:hover { 
		color: #000;
	}
	#sitemap ul a {
		color: #dd0a17;
	}
	#sitemap ul a {
		font-weight: normal;
	}
	#sitemap li {
		list-style: none;
		border-left: 1px solid #CDCDCD;
		background: url(/_img/layup/sitemapli.gif) no-repeat 0 .5em;
	}
	
	.paging {
		float: right;
		margin: 0;
		padding: 30px 0 0;
	}
	.paging li {
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		list-style: none !important;
	}
	.paging li a {
		display: block;
		margin: 0 0 0 1px;
		padding: 2px 0;
		min-width: 20px;
		text-align: center;
		text-decoration: none;
		color: #666;
		background: #eaeaea;
		line-height: 1.3em;
	}
	
	.paging li a:hover, .paging li .on{
		background: #363636;
		color: #fff;
	}
	
	.paging .next a, .paging .last a, .paging .back a, .paging .first a {
		padding: 2px 7px !important;
		width: auto !important;
	}
	.pagenumbers {
		float: left;
		padding-top: 30px;
	}
	
	
	.calnavi {
		position: absolute;
		margin: -42px 0 0 450px;
	}
	.calnavi ul{
		color: #fff;
		margin: 0 auto ;
		height: auto;
		padding: 0;
	}
	.calnavi li{
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
	}
	.calmonth h2{
		width: 250px;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.calmonth h2 a{
		color: #fff;
		
	}
	.calprev a,
	.calnext a {
		outline: 0;
		font-size: 1px;
		width: 27px;
		height: 24px;
		text-indent: -9000px;
		display: block;
		background: url(/_img/layup/cal_arrow1.png) no-repeat;
		
		-webkit-transition: opacity .5s ease-in-out;
		-moz-transition: opacity .5s ease-in-out;
	}
	.calnext a {
		background: url(/_img/layup/cal_arrow2.png) no-repeat;	
	}
	
	.calprev a:hover,
	.calnext a:hover {
		opacity: 0.70;
	}
	
	/* EFA Documents
	===========================================================================================   */
		
	#efabox {
		margin: 20px 0 0;
		padding: 0;
		width:  800px;
	}
	#efabox li {
		width: 360px;
		float: left;
		margin: 0 15px 15px 0;
		list-style: none;
	}
	#efabox h2{
		margin: 0;
		padding: 6px 0 5px 10px;
		height: auto;
		background: #4a4a4a;
		font-size: 18px;
		color: #fff;
	}
	#efabox ul{
		background: #f8f8f8;
		height: 140px;
		overflow: auto;
		margin: 2px 0 0 0;
		padding: 0;
	}
	#efabox ul li{
		width: auto;
		list-style: none;
		margin: 0;
		padding: 5px 12px 6px;
		display: block;
		border-bottom: 1px solid #e9e9e9;
		clear: both;
		height: 16px;
		font-size: 12px;
		float: none;
	}
	#efabox span{
		float: right;
		color: #000;
	}
	#efabox a{
		float: left;
		color: #5f5f5f;
		text-decoration: none;
		padding-left: 20px;	
	}
	#efabox a:hover,
	#efabox a:focus {
		color: #000;
	}
	.agenda a {
		background: url(/_img/layup/efa_agenda.gif) no-repeat 0 0 !important;	
	}
	.minutes a {
		background: url(/_img/layup/efa_minutes.gif) no-repeat 0 0 !important;		
	}
	.key {
		position: absolute;
		margin: -35px 0 0 620px;
	}
	
	#message {
		text-align: left;
		width: 100%;
	}
	.fancybox-inner {
		width: 100% !important;	
	}
	.fancybox-type-inline {
		width: 60% !important;
	}
	
	/*
	===========================================================================================   */
	
	
	#cmsForm {
		max-width: 500px;
	}
	#cmsForm button{
		float: right;
	}
	.contactCheck {
		position: absolute; 
		left: -9999px;
	}

	
	/* Extras */
	.hidden {
		position: absolute; 
		left: -9999px; 
	}
	.hand {
		cursor: pointer;
	}
	.textleft {
		text-align: left !important;
	}
	.textcenter {
		text-align: center !important;
	}
	.textright {
		text-align: right !important;
	}
	.right {
		float: right;
	}
	.left {
		float: left;
	}
	.fb-like,
	.twitter-share-button {
		float: left !important;
		position: static !important;
		
	}
	
	.pingala {
		float:  right;
		margin-right: 40px;
	}
	.pingala a{
		font-size: 10px;
		text-decoration: none;
		color:  #bfbfbf;
	}
	
	
	/* text editor css 
	===========================================================================================   */
	
	.highlight {
	color: #b40000 !important;
	}
	.highlight2 {
		color: #6914c9 !important;
	}
	
	.imgleft,
	.imgright {
		border: 1px solid #d7d7d7;
			
			-webkit-box-shadow: 2px 2px 2px #f3f3f3;
			-moz-box-shadow: 2px 2px 2px #f3f3f3;
		box-shadow: 2px 2px 2px #f3f3f3;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
		border-radius: 2px;	
	}
	.imgleft {
		margin: 0 10px 10px 0; 
		float: left;	
	}
	.imgright {
		margin: 0 0 10px 10px; 
		float: right;	
	}
	
	

/* #IE Styles
===========================================================================================   */

	.ie8 header h2 a,
	.ie7 header h2 a{
		background: url(/_img/layup/logo.gif);
	}
	.ie7 #container {
		border-top: 390px solid #fff;
	}
	.ie7 #prev, .ie8 #prev, .ie7 #next, .ie8 #next {
		background: url(/_img/layup/buttonbg.png)
	}	
	.ie7 #mainmenu {
		margin-left: -680px;
	}
	.ie7 #mainmenu li{
		height: 0;
	}
	.ie7 #twitter a {
		background: none;
	}
	.ie7 #searchForm {
		width: 249px;
	}
	.ie7 #qlinkmanage dl {
		width: 740px;
	}
		
	
	


/* #Media Queries
===========================================================================================   */



/* up to 960 to 1200
===========================================================================================   */
@media only screen and (min-width: 1200px)  {
	
	body:after { content: 'xl'; display: none; }
	
	h1, .h1 { 
		line-height: 70px;
		font-size: 35px; 
	}
	h2 {
		font-size: 30px;
	}
	
	header,
	#container { width: 1136px; }
	#topbar { 
		width: 1037px;
		padding: 0 50px;
	}

	
	#mainmenu {
		width: 1038px;
	}
	#twitter {
		width: 800px;
		padding-top: 14px;
		height: 27px;
	}
	#twitter a {
		font-size: 15px;
		letter-spacing: normal;
	}
	#main,
	footer, 
	#manage { 
		margin: 0 50px 10px; 
	}
	#main {
		margin-top: 20px;
	}

	
	#prev, .spacep { left: -568px; }
	#next, .spacen { right: -568px; }
	
	
	#masterhead { height: 392px; }
	
	#searchForm {
		margin-right: 49px;
	}
	
								  
	#carousel>div { 
		width: 1028px;
		height: 383px;
	}
	
	#container {
		border-top: 380px solid #fff;
		padding-bottom: 40px;
	}
	
	/*Latest News*/
	#masterhead .col1 .newsintro {
		width: 564px;
	}
	#masterhead .col1 .newsintro {
		font-size: 12px;
		margin-bottom: 20px;
	}
	#masterhead .col1 p {
		padding-right: 60px;
	}
	.blogimg {
		width: 1028px;
	}
	
	
	.singleimg,
	.imgholder,
	.imgholder img {
		width: 422px;
	}
	.rdetails .singleimg,
	.rdetails .imgholder {
		margin: -30px -30px 0 0;
		width: 421px;
	}
	
	.profileintro li {
		font-size: 12px;
		width: 31%;
	}
	.profileintro img {
		width: auto;
	}
	#main .profileintro {
		width: 995px;	
	}
	
	#masterhead .col5 li {
		margin-bottom: 17px;
	}
	
	#iMap,
	#sMap,
	#cMap {
		width: 605px;
	}
	.rdetails {
		width: 360px;
		padding: 30px;
	}
	.incidentlist {
		width: 540px;
	}
	
	
	#maincal {	
		width: 605px;
	}
	#maincal th {
		font-size: 17px;
	}
	
	.maintext {
		width: 580px;
	}
	#rightside {
		width: 350px;
	}
	.leftside{ 
		width: 245px;
	}
	#leftsubnav {
		width: 265px
	}
	
	.boxcontent {
		width: 270px;
		font-size: 14px;
		line-height: 16px;
	}
	.incidentimg img{
		width: 124px;
		height: 91px;
		
	}
	
	#qlinks {
		width: 1045px;
	}
	#qlinks li {
		margin: 0 8px 8px 0;
		width: 253px;
		height: 133px;
	}
	#qlinks h2 {
		margin: 17px 0 0 22px;
	}
	
	#qlinks div {
		margin: 8px 22px 17px 22px;
	}
	#qlinks div img{
		width: 74px;
	}
	#qlinks h2{
		font-size: 25px;
	}
	#qlinkmanage dd {
		font-size: 20px;
	}
	
	
	
	#qlinks div blockquote {
		background: url(/_img/layup/quote.png) no-repeat 0 0;
		width: 115px;
		margin-left: -15px;
		padding: 0 0 0 18px;
	}
	#qlinks div blockquote p {
		padding-top: 3px;
	}
	
	#flinks{
		width: 300px;
	}
	#flinks li{
		width: 150px;
	}
	#qlinkmanage dd {
		width: 240px;
		height: 30px;
	}
	
	.calnavi {
		position: absolute;
		margin: -50px 0 0 650px;
	}
	.pingala {
		margin-right: 50px;
	}
	
	.audoiframe {
		position: absolute; top: -240px; z-index: 9999999; 
	}
}

f
/* Tablet Portrait size to standard 960 (devices and browsers)
===========================================================================================   */
@media only screen and (min-width: 768px) and (max-width: 959px)  {
	
	body:after { content: 'tablet'; display: none; }
	
	h1, .h1 {
		line-height: 35px;
		font-size: 20px;
		padding-left: 15px 
	}
	h2 {
		font-size: 18px;
	}
	h3 {
		font-size: 14px;
	}
	
	
	header,
	#container { width: 669px; }
	#topbar { 
		width: 609px;
		padding: 0 29px;
	}
	.england { display: none;}
	
	#mainmenu {
		width: 610px;
	}
	#mainmenu ul {
		padding: 20px;
	}
	#mainmenu a {
		font-size: 17px
	}
	#twitter {
		width: 400px;
		padding-top: 7px;
		height: 30px;
	}
	#twitter a {
		font-size: 13px;
		letter-spacing: normal;
	}
	
	#main,
	footer, 
	#manage { margin: 0 29px 5px;  }
	
	#main {
		margin-top: 20px;
		padding: 15px;
	}
	
	
	
	#prev, .spacep { left: -335px; 	background-size: 12%;  }
	#next, .spacen {	right: -334px; 	background-size: 12%;  }
	
	
	#cmsForm div { float: none; }
	#cmsForm #contact_details { height: 80px; }
	#cmsForm button { float: none; }
	
	#carousel>div { 
		width: 600px;  
		height: 270px
	}
	
	#masterhead { height: 285px; }
	
	
	#container {
		border-top: 265px solid #fff;
		padding-bottom: 25px;
	}
	
	
	/*Latest News*/
	#masterhead .col1 .newsintro{
		width: 380px;		
		float: none;
		margin: 15px;
	}
	#masterhead .col1 .newsintro li{
		font-size: 11px;
		margin-bottom: 10px;
	}
	#masterhead .col1 p {
		padding-right: 0;
	}
	
	.blogimg {
		width: 600px;
		height: 235px;
		background-size: 129%;
	}
	
	.singleimg,
	.imgholder,
	.imgholder img {
		width: 190px;
		height: 250px;
		background-size: 180%;
	}
	.rdetails .singleimg,
	.rdetails .imgholder  {
		margin: -15px -15px 0 0;
		width: 300px;
	}
	.rdetails .imgholder img  {
		width: 300px;
		background-size: auto ;
	}
	


	.profileintro {
		margin: 15px 0 15px 15px;	
	}
	.profileintro li,
	#main .profileintro li {
		margin: 0 15px 15px 0;
		width: 45%;
		font-size: 11px;
		height: 60px;
	}
	.profileintro img {
		width: 62px;
	}
	#main .profileintro {
		width: 575px;	
	}
	
	
	
	#masterhead .col5 span {
		height: 40px !important;
	}
	#masterhead .col5 li {
		margin-bottom: 10px;
	}
	
	#iMap,
	#sMap,
	#cMap {
		width: 297px;
		height: 236px;
	}
	#cMap {
		width: 409px;
	}
	.rdetails {
		width: 270px;
		padding: 15px;
		font-size: 0.8em;
	}
	
	#maincal {	
		width: 297px;
	}
	#maincal th {
		font-size: 12px;
		line-height: 20px;
		height: 20px;
	}
	
	#maincal td {
		height: 39px;
	}
	#rightside {
		float: none;
		width: auto;
	}
	.leftside{ 
		width: 155px;
		height: 210px;
		font-size: 12px;
		padding: 15px;
	}
	.leftside a {
		padding-bottom: 9px;
	}
	
	.boxcontent {
		width: 190px;
		padding: 15px;
		font-size: 12px;
	}
	#breakbox,
	.incidentimg ul {
		margin-left: -15px;
		margin-right: -15px;
	}
	.incidentimg img{
		width: 121px;
	}
	
	
	#qlinks .col7 { background-size: 60%; }
	#qlinks .col7 p { width: 80px }
	
	#qlinks {
		width: 616px;
	}
	#qlinks li {
		margin: 0 5px 5px 0;
		width: 149px;
		height: 100px;
		font-size: 11px;
	}
	#qlinks h2 {
		margin: 12px 0 0 12px;
	}
	#qlinks div {
		margin: 6px 12px 12px 12px;
	}
	#qlinks div img{
		width: 46px;
		margin-right: 5px;
	}
	#qlinks div blockquote {
		width: 70px;
	}
	
	
	#qlinks h2,
	#qlinkmanage dd  {
		font-size: 17px;
	}
	#qlinkmanage dd { 
		width: 134px;
		height: 20px;
		padding: 14px 0;
	}	
	#accreds {
		display: none;
	}
	
	.calnavi {
		position: absolute;
		margin: -30px 0 0 330px;
	}
	.calnavi h2{
		width: 170px;
		margin: 2px 0 0 0;
	}
	.calnavi a {
		background-size: 70%;
	}
	.pingala {
		display:  none;
	}
	
	#efabox {
		width:  400px;
	}
	.b_essex2020 #qlinks { margin: 0 0 0 20px; }
}

/* All Mobile Sizes (devices and browser)
===========================================================================================   */
@media only screen and (max-width: 767px)  {
	
	
	body:after { content: 'mobile'; display: none; }
	
	
	header,
	#topbar,
	#container { padding-bottom: 0;}
	#main { margin: 0 3px 10px;  }
	footer,
	#manage { margin: 0 2px 3px;  }
	
	#main {
		margin-top: 20px;
		margin-bottom: 5px;
		padding: 15px;
	}
	.maintext {
		width: auto;
		clear: both;
	}
	
	.menulink {
		font-size: 18px;
		margin-top: 4px;
		padding: 2px 30px 2px 0;
		background-image: url(/_img/layup/menu_mob.gif)
	}
	#qlinks .col7 { background-image: none }
	
	#qlinks div,
	#flinks,
	#twitter,
	.rdetails,
	#_ba__button  {
		display: none;
	}
	.incidentlist {
		display: block;
		width: calc(100% - 40px);
	}
	#qlinks h2,
	#qlinkmanage dd {
		font-size: 13px;
		text-align: center;
	}
	.england { display: none;}

	#rightside {
		float: none;
		width: auto;
		clear: both;
	}
	.leftside{ 
		width: 145px;
		height: 195px;
		font-size: 12px;
		padding: 15px;
	}
	.leftside a {
		padding-bottom: 5px;
	}
	.boxcontent {
		width: 255px;
		padding: 15px;
		font-size: 12px;
	}
	.multicol {
		-moz-column-count: 2; 
		-webkit-column-count: 2;
		width: 265px;
		height: 165px;
	}
	.contenthide {
		width: 130px;
		height: 154px;
		overflow: hidden;
	}
	
	
	#breakbox,
	.incidentimg ul {
		margin-left: -15px;
		margin-right: -15px;
	}
	.incidentimg img{
		width: 117px;
	}
	
	footer{
		height: 50px;
		padding-top: 10px;
	}
	#social {
		float: none;
		margin-top: 0;
	}
	#accreds {
		display: none;
	}
	#searchForm {
		margin: 10px;
	}
	#searchForm .textform {
		width: 130px;
		font-size: 12px;
		-webkit-appearance: none;
	}
	
	#leftsubnav {
		width: auto;
		font-size: 12px;
	}
	.pingala {
		display:  none;
	}
	
	#efabox {
		width:  400px;
	}
	.b_essex2020 #qlinks { margin: -10px 0 0 -15px; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
===========================================================================================   */
@media only screen and (min-width: 480px) and (max-width: 767px)  {
	
	body { background-image: url(../../_img/layup/bg2.gif);  background-size: 63%; }
	body:after { content: 'mobileL'; display: none; }
	
	h1, .h1 {
		line-height: 25px;
		font-size: 15px;
		padding-left: 10px 
	}
	h2 {
		font-size: 15px;
	}
	h3 {
		font-size: 12px;
	}
	
	header,
	#container { width: 480px; }
	
	#topbar { 
		height: 35px;
		width: 474px;
		padding: 0 3px;
	}
	.england { display: none;}
	
	#mainmenu {
		width: 475px;
		margin-top: 35px;
		height: 140px;
	}
	#mainmenu ul {
		padding: 15px;
	}
	#mainmenu li {
		padding-bottom: 7px;
	}
	#mainmenu a {
		font-size: 13px;
	}
	
	.menulink {
		margin-top: 8px;
	}
	
	#prev, .spacep { left: -240px; 	background-size: 15%;  }
	#next, .spacen { right: -240px; 	background-size: 15%;  }
	
	#cmsForm div { float: none; }	
	#cmsForm #contact_details { height: 80px; }
	#cmsForm button { float: none; }

	#manage { min-height: 35px; }
	
	header {
		height: 113px
	}
	header h2 a{
		width: 242px;
		height: 83px;
		margin: 13px 0 0 10px;
	}
	
	#carousel>div { width: 465px; height: 220px }
	
	#masterhead { height: 235px; }
	
	
	#container {
		border-top: 215px solid #fff;
	}
	
	/*Latest News*/
	#masterhead .col1 .newsintro{
		width: 450px;		
		float: none;
		margin: 5px 10px 10px;
	}
	#masterhead .col1 .newsintro li{
		font-size: 10px;
		margin-bottom: 5px;
	}
	#masterhead .col1 span {
		float: none;
	}
	#masterhead .col1 p {
		padding-right: 0;
	}
	
	.blogimg {
		width: 465px;
		height: 195px;
		background-size: 140%;
	}
	
	.singleimg,
	.imgholder,
	.imgholder img {
		display: none;
	}
	.profileintro {
		margin: 10px 0 10px 10px;	
	}
	.profileintro li{
		margin: 0 10px 0 0;
		width: 47%;
		font-size: 10px;
		height: 60px;
	}
	.profileintro img {
		width: 60px;
	}
	#main .profileintro {
		width: 447px;	
	}
	#main .profileintro li {
		margin: 0 10px 10px 0;
	}
	
	#iMap,
	#sMap,
	#cMap {
		width: 465px;
		height: 195px;
	}
	
	#maincal {	
		width: 464px;
	}
	#maincal th {
		font-size: 15px;
		line-height: 20px;
		height: 20px;
	}
	#maincal td {
		height: 26px;
	}
	
	
	#qlinks {
		width: 483px;
	}
	
	#qlinks li {
		margin: 0 5px 5px 0;
		width: 115px;
		height: 55px;
	}
	#qlinks h2 {
		margin: 15px 0 0;
	}
	#qlinkmanage dd {
		margin: 0 5px 5px 0;
		padding: 10px 0;
		width: 104px;
		height: 27px;
	}
	
	.calnavi {
		position: absolute;
		margin: -23px 0 0 230px;
	}
	.calnavi h2{
		width: 170px;
		margin: 3px 0 0 0;
	}
	.calnavi a {
		background-size: 70%;
	}
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
===========================================================================================   */
@media only screen and (max-width: 479px)   {
	
	body:after { content: 'mobileP'; display: none; }
	
	
	#google_translate_element {
		float: none;
		margin: 0;
		position: absolute;
		left: 0;
		top: 79px;
	}
	
	h1, .h1 { 	
		line-height: 25px;
		font-size: 15px;
		padding-left: 10px 
	}
	h2 {
		font-size: 15px;
	}
	h3 {
		font-size: 12px;
	}
    
	
	header,
	#container { width: 320px; }
	.england { display: none;}
	
	#topbar { 
		height: 29px;
		width: 320px;
		padding: 0;
	}
	#mainmenu {
		width: 315px;
		margin: 29px 0 0 3px;
	}
	#mainmenu ul {
		padding: 12px;
	}
	#mainmenu li {
		padding-bottom: 5px;
		width: 49%;
	}
	#mainmenu a {
		font-size: 13px;
		
	}
	
	
	#prev, #next {
		width: 20px;
		height: 20px;
		background-color: transparent;
		top: 5px;
		background-size: 100%;
	}
	#prev { left: 260px; }
	#next { left: 290px; }
	
	.spacep, .spacen { display: none; }
	
	
	#cmsForm div { float: none; }
	#cmsForm #contact_details { height: 80px; }
	#cmsForm button { float: none; }	
	
	header {
		height: 80px
	}
	header h2 a{
		width: 175px;
		height: 60px;
		margin: 10px 0 0 10px;
	}	
	
	#manage { min-height: 29px; }
	
	#carousel>div { width: 305px; height: 190px }
	
	#masterhead { height: 200px; }
	
	
	#container {
		border-top: 182px solid #fff;
	}
	
	/*Latest News*/
	#masterhead .col1 .newsintro{
		width: 284px;
		float: none;
		margin: 5px 10px 10px;
	}
	#masterhead .col1 .newsintro li{
		font-size: 10px;
		margin-bottom: 5px;
	}
	#masterhead .col1 span {
		float: none;
	}
	
	#masterhead .col1 p {
		padding-right: 0;
	}
	
	.blogimg {
		width: 305px;
		height: 165px;
		background-size: 180%;
	}
	
	.singleimg,
	.imgholder,
	.imgholder img {
		display: none;
	}
	.profileintro {
		margin: 10px 0 10px 10px;	
	}
	.profileintro li {
		margin: 0 10px 0 0;
		width: 46%;
		font-size: 10px;
		height: 53px;
	}
	.profileintro p {
		display: none;
	}
	.profileintro.fullintro  p{
		display: block;
	}
	
	.profileintro img {
		width: 50px;
	}
	#main .profileintro {
		width: 290px;	
	}
	#main .profileintro li {
		margin: 0 10px 10px 0;
	}
	
	#iMap,
	#sMap,
	#cMap {
		width: 305px;
		height: 165px;
	}
	
	#maincal {	
		width: 304px;
	}
	#maincal th {
		font-size: 15px;
		line-height: 20px;
		height: 20px;
	}
	#maincal td {
		height: 20px;
	}
	#maincal td span{
		font-size:9px;
	}
	
	
	#qlinks {
		width: 321px;
	}
	
	#qlinks li {
		margin: 0 2px 2px 0;
		width: 103px;
		height: 45px;
	}
	#qlinks h2 {
		margin: 11px 0 0;
	}
	.leftside{ 
		width: 120px;
		height: 195px;
		font-size: 11px;
		padding: 10px;
	}
	.boxcontent {
		width: 140px;
		font-size: 11px;
		padding: 10px;
	}
	.multicol {
		-moz-column-count: 2; 
		-webkit-column-count: 2;
		border-right: none;
		width: 285px;
		height: 150px;
	}
	.contenthide {
		display: none;
	}
	
	#qlinkmanage dd {
		margin: 0 5px 5px 0;
		padding: 10px 5px;
		width: 77px;
		font-size: 12px;
		height: 25px;
	}
	#searchForm .textform {
		width: 50px;
		font-size: 9px;
	}
	#searchForm .textform:focus {
		width: 150px;
		font-size: 10px;
		position: absolute;
		margin-left: -100px;
	}
	.incidentimg img{
		width: 103px;
	}
	
	.calnavi {
		position: absolute;
		margin: -21px 0 0 150px;
	}
	.calnavi h2{
		width: 100px;
		margin: 0 12px 0 0;
	}
	.calnavi a {
		background-size: 60%;
	}
	#efabox {
		width:  284px;
	}
	#efabox li {
		width: 284px;
	}
	#efabox h2 {
		font-size: 15px;
	}
	#efabox a,
	#efabox span {
		font-size:  11px;
	}
	
	
}
@supports not (-ms-high-contrast: none)  {
@media only screen and (min-width: 1400px)  {
	body {		
	   zoom: 1.2 !important; 
	}
}
}
